### Method

# Foundry DebuggerActions dup_thread

since: 1.1

#### Declaration [src]

    FoundryDebuggerThread*
    foundry_debugger_actions_dup_thread (
      FoundryDebuggerActions* self
    )

#### Description [src]

Gets the debugger thread.

Available since: 1.1

#### Return value

Type: `FoundryDebuggerThread`

The debugger thread.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.